@charset "UTF-8";

/*---------------------------------------

 共通設定

---------------------------------------*/
.flex_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.msg {
  color: #900;
}

.center {
  text-align: center;
}

sup.at {
  background-color: #c20;
  color: #fff;
  padding: 3px;
  margin-left: 10px;
}

.marker_y {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ffff66));
  background: linear-gradient(transparent 60%, #ffff66 60%);
}

input[type=text],
input[type=tel],
input[type=email],
textarea,
.dropdown {
  max-width: 90%;
  padding: 8px 9px;
  font-size: 16px;
  vertical-align: middle;
  border: 1px solid #ccc;
  min-width: 200px;
}

.input {
  display: inline-block;
  background-color: #f9f9f9;
  max-width: 90%;
  padding: 8px 9px;
  font-size: 16px;
  vertical-align: middle;
  min-width: 200px;
}

/* チェックボックス01 */
input[type=checkbox] {
  display: none;
}

.checkbox01 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 30px;
  position: relative;
  width: auto;
}

.checkbox01::before {
  background: #fff;
  border: 1px solid #333;
  content: '';
  display: block;
  height: 16px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
}

.checkbox01::after {
  border-right: 3px solid #ed7a9c;
  border-bottom: 3px solid #ed7a9c;
  content: '';
  display: block;
  height: 12px;
  left: 10px;
  margin-top: -7px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
}

input[type=checkbox]:checked+.checkbox01::after {
  opacity: 1;
}

/* ラジオボタン01 */
input[type=radio] {
  display: none;
}

.radio01 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 25px;
  position: relative;
  width: auto;
}

.radio01::before {
  background: #fff;
  border: 1px solid #333;
  border-radius: 50%;
  content: '';
  display: block;
  height: 18px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 18px;
}

.radio01::after {
  background: #ed7a9c;
  border-radius: 50%;
  content: '';
  display: block;
  height: 10px;
  left: 9px;
  margin-top: -4px;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 10px;
}

input[type=radio]:checked+.radio01::after {
  opacity: 1;
}

/*セレクトボックスのドロップダウン*/
.dropdown {
  position: relative;
  display: block;
  padding: 0;
  width: 205px;
}

.dropdown::after {
  content: " ";
  position: absolute;
  width: 9px;
  height: 8px;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  z-index: 2;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 12'%3E%3Cpolygon fill='rgb(102,102,102)' points='8,12 0,0 16,0'/%3E%3C/svg%3E") 0 0 no-repeat;
  /* These hacks make the select behind the arrow clickable in some browsers */
  pointer-events: none;
}

.dropdown select {
  width: 100%;
  margin: 0;
  background: none;
  padding: 8px 9px;
  border: 1px solid transparent;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #444;
  line-height: 1.3;
}

.dropdown select:hover {
  cursor: pointer;
}

.btn_wrap {
  text-align: center;
  padding: 3em 0 0;
}

/*=======================================

 体験レッスン申し込みページ contact2

=======================================*/
#contact2 #head::after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
}

#contact2 #head #tel {
  /* margin-bottom: 10px; */
}

#contact2 #in {
  padding-top: 0;
}

#contact2 #footer {
  margin: 0;
}

#contact2 #footer #copyright {
  border-top: #f9f9f9 solid 20px;
  background-color: #fff;
  padding: 15px 0 0;
}

#contact2 #bl5 p.headtxt {
  padding: 0 15px 10px;
}

#contact2 .txtline {
  text-decoration: underline;
}

#contact2 .contact2_title {
  margin-bottom: 40px;
}

#contact2 #form {
  padding: 15px 55px 3em 15px;
}

#contact2 dt p,
#contact2 dd p {
  padding: 10px 5px;
}

#contact2 .form_dl {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: dashed 1px #cdc05e;
}

#contact2 .form_dl>dt,
#contact2 .form_dl>dd {
  border-bottom: dashed 1px #cdc05e;
  padding: 25px 0;
}

#contact2 .form_dl>dt {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 200px;
  flex: 0 0 200px;
}

#contact2 .form_dl>dd {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 530px;
  flex: 0 0 530px;
}

#contact2 .in_dl {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5px 0;
}

#contact2 .in_dl>dt {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
}

#contact2 .in_dl>dd {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
}

#contact2 .btn_wrap button,
#contact2 .btn_wrap a.btn {
  display: inline-block;
  white-space: nowrap;
  border: solid 1px #ccc;
  line-height: 1.2em;
  background-image: url(../images/common/bg/btn_gd.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 15px 50px;
  border-radius: 5px;
  font-size: 1.25em;
  text-decoration: underline;
}

#contact2 .btn_wrap button:hover,
#contact2 .btn_wrap a.btn:hover {
  text-decoration: none;
}

#contact2 .quest p {
  font-size: 1.15em;
}

#contact2 p.astrisk {
  display: flex;
}

#contact2 p.astrisk::before {
  content: '※';
  flex: 0 0 1.08em;
}

#contact2 p.astrisk.kjnjh {
  margin-left: 200px;
}

/* 20260217追記 */
#contact2 #base {
  border: 4px double #cfbf4c;
  background-color: #fff;
}

#contact2 #head {
  height: auto;
}

#contact2 .top {
  padding: 60px 0 1em;
  text-align: center;
}

#contact2 .top__heading {
  font-size: 1.7em;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  line-height: 1.4;
  margin-bottom: 1em;
}

#contact2 #base #in {
  background-image: none;
}

#contact2 .form_dl>dd {
  flex: 0 0 520px;
}

#contact2 .radio01 {
  padding: 5px 5px 5px 30px;
  line-height: 1.6;
}

#contact2 .choose dt,
#contact2 .choose dd {
  border-bottom: 1px solid #efefef;
}

#contact2 .rnrk {
  padding-top: 2em;
  padding-bottom: 1em;
}

#contact2 p.astrisk.kjnjh {
  justify-content: center;
  margin: auto;
}

#contact2 #form {
  padding: 15px 55px 0 15px;
}

#contact2 .btn_wrap:not(#submit) {
  padding: 0;
}

#contact2 .bgGrey {
  background: #efefef;
  display: inline-block;
  width: 85%;
  padding: 1em;
  font-size: .9em;
  line-height: 1.5;
}

.font85 {
  font-size: 85%;
}

/*
サンクスページ
*/
#contact2.step3 main {
  height: 57vh;
}

#date1 {
  text-align: center;
  width: 200px;
}

.msg {
  margin-top: 20px;
}

/*=======================================

 体験レッスン申し込みページ contact3

=======================================*/
.contact3 .flexbox {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

.contact3 .overlay-box {
  /* テキストを見やすくするためのボックス */
  background-color: rgba(255, 255, 255, 0.60);
  /* 白背景、透明度20% */
  padding: 15px 3vw;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  /* max-width: 100%; */
}

.contact3 .details {
  line-height: 1.2;
  color: #444;
  line-height: 1.8;
}

.contact3 .text_wrap {
  font-size: 1.2rem;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact3 .img_wrap img {
  width: auto;
  max-width: 100%;
}

.contact3 .img_wrap {
  flex: 0 1 20%;
}

.contact3 .ls-p {
  font-size: .96rem;
}

.contact3 .img_wrap.v2 {
  flex: 0 1 27%;
  overflow: hidden;
  height: var(--text_wrap-height);
}

.contact3 .img_wrap.v2 img {
  width: 100%;
  height: 100%;
  /* 上下真ん中トリミング */
  object-fit: cover;
  object-position: center;
}

.contact3 .img_wrap.v2+.text_wrap {
  font-size: 1em;
}

.contact3 .bg_beige {
  background-color: #f5f1d8;
  padding: 20px;
  margin: 0 65px 30px;
}

.contact3 .figcaption {
  color: #8b0101;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 5px;
}